Subject: Re: bug#46994: [PATCH] gnu: polkit.scm: Add missing copyright headers.

From: Morgan Smith <[email-masked]>
Date: Fri, 8 Oct 2021 14:30:13 -0400

> Also, code removal and trivial edits (such as updating < 10 lines, for
> example by bumping the version string and the hash of a package) are not
> usually considered significant enough to be copyrighted, so this may
> explain the discrepancy.
> 
> Were the changes in the git history copyright-worthy?

Most of these are trivial and do not deserve copyright. I was unaware of 
these exceptions.

I believe the following copyright should be added:
Ludo 2015 for cb151c68bf and 222e3319bd

Neither of those two changes are greater than 10 lines but I'd call them 
non-trivial.

Feel free to close this bug after you've decided if you'll add that one 
copyright. Had I known what I know now I wouldn't have opened this bug.

Thanks,

Morgan